{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/BindCardSkin.exml",
		"resource/skins/ExchangeItemSkin.exml",
		"resource/skins/InviteSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/MainSkin.exml",
		"resource/skins/MoneyItemSkin.exml",
		"resource/skins/MoneySkin.exml",
		"resource/skins/QAFailSkin.exml",
		"resource/skins/QAItemSkin.exml",
		"resource/skins/QASkin.exml",
		"resource/skins/QASuccessSkin.exml",
		"resource/skins/Rule2Skin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/Sign1Skin.exml",
		"resource/skins/Sign3Skin.exml",
		"resource/skins/Sign7Skin.exml",
		"resource/skins/SignNoPrizeSkin.exml",
		"resource/skins/SignSkin.exml",
		"resource/skins/StartSkin.exml",
		"resource/skins/SubmitInviteSkin.exml",
		"resource/skins/TaskItemSkin.exml",
		"resource/skins/TaskSkin.exml",
		"resource/skins/ToastSkin.exml"
	],
	"path": "resource/default.thm.json"
}